0

Hello everyone,

Is there possibility to get older version of SolidCP then 1.4.2 . The reason why I need this is because I need to be able to make Provider Domains which are bugged in newest version. Or maybe someone have found a solution to this and fixed it and might help me fixing it too. Thank you for your answers in advanced

Sincerely,

Povka

Answered question